{% extends 'base.html' %}
{% block title %}Task List{% endblock %}

{% block content %}
<h3>Tasks</h3>
<a href="{% url 'add_task' %}">
    <button type="button" class="btn btn-success">Add Tasks</button><br><br>
</a>

{% if tasks %}
    {% for task in tasks %}
        <div class="card">
            <div class="card-header">
            </div>
            <div class="card-body">
            <h5 class="card-title">{{ task.name }}</h5>
            <p class="card-text">{{ task.due_datetime }}</p>
            <a href="{% url 'detail_task' task.id %}" class="btn btn-success">Details</a>
            </div>
            <div class="card-footer text-muted">
            </div>
        </div><br>
    {% endfor %}
{% endif %}

{% endblock %}